### Enumeration

# Adw NavigationDirection

since: 1

#### Declaration

    enum Adw.NavigationDirection

#### Description [src]

Describes the direction of a swipe navigation gesture.

Available since: 1

#### Members

`ADW_NAVIGATION_DIRECTION_BACK`

  Corresponds to start or top, depending on orientation and text direction.

  - Value: `0`
  - Nickname: `back`
  - Available since: 1
`ADW_NAVIGATION_DIRECTION_FORWARD`

  Corresponds to end or bottom, depending on orientation and text direction.

  - Value: `1`
  - Nickname: `forward`
  - Available since: 1